/* Reset (Based on http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
img {
	vertical-align: bottom;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global */
body, td, th {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	color: #333;
}
body {
	background: #e6e6e6 url(../images/bg-body-1.png) repeat 0 0;
}
h1, h2, h3, h4, h5, h6, strong, b {
	font-weight: bold;
}
h1 {font-size: 24px; color: #000; margin-bottom: 20px;}
h2 {font-size: 18px; color: #666; margin-bottom: 10px;}
em, i {
	font-style: italic;
}
small {
	font-size: 0.75em;
}
img {
	margin-bottom: -3px;
}
a, a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #7B4;
}
a.wiki, a.wiki:visited, a.wiki:hover {color: #666;}
hr {
	border: none;
	height: 2px;
	background: #5a9f26;
}
blockquote, q {
	font-family: Georgia, serif;
	font-style: italic;
	color: #9a9a9a;	
}

/* Wrapper */
#wrapper-outer {
	position: absolute;
	background: url(../images/bg-texture.png);
	min-height: 100%;
	width: 100%;
}
#wrapper-inner {
	width: 960px;
	margin: auto;
}

/* Header */
#header {
	position: relative;
	height: 130px;
}
#logo {
	left: 10px;
	top: 40px;
	position: absolute;
	background: url(../images/action-video-logo-sml.png) no-repeat 0 0;
	height: 50px;
	width: 280px;
}
#logo h1 {
	font-size: 48px;
	color: #FFF;
	font-weight: normal;
	text-shadow: 0px 2px 0px rgba(2,2,8,0.1);
	display: none;
}
#slogan {
	position: absolute;
	top: 78px;
	left: 300px;
	color: #333;
}
#header .social,#header .menu {
	float: right;
	margin: 0px 10px 0px 0px !important;
}

/* Hero */
#hero {
	margin-bottom: 20px;
}
#slider {
	margin: 0 10px 2px 10px;
	/* All other slider styles can be found in "nivo-slider.css"! */
}
#infobar {
	background: #333 url(../images/stripes-grey.gif);
	height: 39px;
	margin: 0px 10px;
	padding: 11px 0px 0px 20px;
	color: #FFF;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 2px solid #000;
	text-shadow: 0px 2px 0px #000;
	text-align: center;
}
#menubar {
	height: 39px;
	margin: 0px 10px;
	padding: 0px;
	color: #FFF;
	font-size: 22px;
	text-transform: uppercase;
	border-bottom: 2px solid #000;
	text-align: left;
}


#menubar { clear:both; display:block; padding-right: 5px; background: #333 url(../images/stripes-grey.gif);}
#menubar ul {display: inline-block; margin: 0; padding: 0; font-size:14px; list-style:none; }
#menubar li {font-size: 16px; float:left; position:relative; border-right: 1px solid #FFF;}
#menubar li.home {border-left: none;}
#menubar li ul li {border-left: none;}

#menubar li.menu-item-196 { background: none; }
#menubar li.menu-item-196 a { -webkit-border-top-left-radius: 9px;
-moz-border-radius-topleft: 9px;
border-top-left-radius: 9px;}
    

#menubar a { color:#fff; display:block; line-height:40px; padding:0 30px; text-decoration:none; }
#menubar a:hover {  color: #666666; }

#menubar ul ul{-moz-box-shadow:0 3px 3px rgba(0,0,0,0.2); -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.2); box-shadow:0 3px 3px rgba(0,0,0,0.2); display:none; float:left; margin:0; position:absolute; top:40px; left:0; width:188px; z-index:99999}
#menubar ul ul ul{left:100%; top:0}
#menubar ul ul a{background:#f9f9f9; border-bottom:1px dotted #ddd; color:#444; font-size:13px; font-weight:normal; height:auto; line-height:1.4em; padding:10px 10px; width:168px}

#menubar li:hover >a, 
#menubar ul ul:hover >a, 
#menubar a:focus{background:#efefef}
#menubar li:hover >a, 
#menubar a:focus{background:#f9f9f9; /* Show a solid color for older */ browsers background:-moz-linear-gradient(#f9f9f9,#e5e5e5); background:-o-linear-gradient(#f9f9f9,#e5e5e5); background:-webkit-gradient(linear,0% 0%,0% 100%,from(#f9f9f9),to(#e5e5e5)); /* Older webkit syntax */ background:-webkit-linear-gradient(#f9f9f9,#e5e5e5); color:#373737}
#menubar ul li:hover >ul{display:block}



#infobar span {
	margin-left: 35px;
}
#infobar span:first-child {
	margin-left: 0px;
}
#infobar img {
	margin-right: 5px;
}

/* Teasers */
#teasers {
	
}
.teaserbox {
	float: left;
	width: 300px;
	margin: 0px 10px 20px 10px;
	position: relative;
}
.teaserbox img {
	margin-bottom: 2px;
	max-width: 100%;
	height: auto;
}
.teaserbox h4 {
	display: block;
	background: #333 url(../images/stripes-grey.gif);
	height: 30px;
	padding: 14px 0px 0px 20px;
	color: #FFF;
	font-size: 20px;
	border-bottom: 2px solid #000;
	text-shadow: 0px 2px 0px #000;
}
.teaserbox h4 a {color: #FFF;}

.teaserbox .video-type {display: none; position: absolute; bottom: 0; left: 0; width: 270px; height: 20px; background: #000; opacity: 0.8; font-size: 18px; padding: 15px;}
.teaserbox a:hover .video-type {display: block;}

#thanks {
	padding: 15px 20px;
	width: 909px;
	height: 15px;
	background: #7B4 url(../images/stripes-green.gif);
	color: white;
	margin-bottom: 20px;
}

/* Main */
#main {
	background: #FFF;
	margin: 0px 10px 30px 10px;
	padding: 19px;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 2px 0px #d2d2d2;
}
#info {
	float: left;
	width: 440px;
}
#video {
	margin-bottom: 18px;
}
#video iframe, #video object {
	max-width: 100%;
}
#accordion div {
	margin-top: 5px;
}
.ui-accordion-content {
	margin-top: 0px;
	padding-bottom: 38px;
}
.ui-accordion-header {
	display: block;
	background: #4d4d4d url(../images/stripes-grey.gif);
	border-bottom: 2px solid #2c2c2c;
	text-shadow: 0px 2px 0px #2c2c2c;	
	text-transform: uppercase;
	font-size: 24px;
	height: 37px;
	padding: 13px 15px 0px 15px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s;
	color: #FFF;
}
.ui-accordion-header:hover {
	cursor: pointer;
	opacity: 0.7;
}
.ui-state-active {
	background: #77bb44 url(../images/stripes-green.gif);
	border-bottom: 2px solid #5a9f26;
	text-shadow: 0px 2px 0px #5a9f26;
}
.ui-state-default .ui-icon {
	display: inline-block;
	width: 32px;
	height: 18px;
	background: url(../images/accordion-plus.png) no-repeat;
	float: right;
	margin-top: 4px
}
.ui-state-active .ui-icon {
	display: inline-block;
	width: 32px;
	height: 18px;
	background: url(../images/accordion-minus.png) no-repeat;
	float: right;
	margin-top: 4px
}
#accordion h3, #accordion h4, #accordion h5, #accordion h6, #accordion p, #accordion ul, #accordion ol, #accordion hr, #accordion blockquote, #accordion q, #accordion table, #accordion iframe, #accordion object, #accordion dt {
	margin-top: 24px;
	line-height: 20px;
}
#accordion h3, #accordion h4, #accordion h5, #accordion h6 {
	text-transform: uppercase;
}
.featureitem {
	border-top: 1px dashed #d2d2d2;
	padding-bottom: 24px;
}
.featureitem:first-child {
	border-top: none;
}
.featureitem:last-child {
	padding-bottom: 0px;
}
.featureitem img {
	float: left;
	margin: 24px 20px 10px 0px;
}
.featureitem:first-child img {
	margin: 0px 20px 10px 0px;
}
.newsitem {
	border-top: 1px dashed #d2d2d2;
	padding-bottom: 24px;
}
.newsitem:first-child {
	border-top: none;
}
.newsitem:last-child {
	padding-bottom: 0px;
}
.newsitem h3 {
	background: url(../images/news-icon.png) no-repeat;
	height: 26px;
	padding-left: 31px;
	padding-top:2px;
}
.newsitem h3 span {
	display: block;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
	color: #9A9A9A;
}
.faqitem {
	border-top: 1px dashed #d2d2d2;
	padding-bottom: 24px;
}
.faqitem:first-child {
	border-top: none;
}
.faqitem:last-child {
	padding-bottom: 0px;
}
.faqitem h3 {
	background: url(../images/faq-icon-question.png) no-repeat;
	height: 26px;
	padding-left: 31px;
	padding-top:2px;
}
.faqitem p {
	background: url(../images/faq-icon-answer.png) no-repeat;
	padding-left: 31px;
	padding-top:2px;
}
#accordion blockquote, #accordion q {
	background: url(../images/quote-red.png) no-repeat;
	min-height: 31px;
	padding: 0px 60px;
	line-height: 20px;
}
#accordion blockquote span, #accordion q span {
	display: block;
	text-align: right;
	font-size: 12px;
	font-style: normal;
	font-family: 'PT Sans', sans-serif;
	color: #7a7a7a;
	margin-top: 10px;
	font-weight: bold;
}
#pledge {
	float: right;
	width: 440px;
}
#cta {
	margin-bottom: 20px;
}
#cta {
	background: #333 url(../images/stripes-grey.gif);
	border-bottom: 2px solid #000;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	height: 200px;
	padding-top: 45px;
	font-size: 22px;
	font-weight: bold;
}
#cta a:link, #cta a:visited {
	display: inline-block;
	background: #333;
	border-radius: 5px;
	border-bottom: 2px solid #000;
	padding: 25px;
	font-size: 36px;
	color: #FFF;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	margin-top: 30px;
}
#cta a:hover {
	text-decoration: none;
	color: #EEE;
}
#cta a span {
	display: block;
	font-size: 14px;
	font-weight: normal;
	text-transform: none;
	color: #FFF !important;
}
#rewards {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-shadow: 0px 1px 0px #FFF;
	font-size: 12px;
	line-height: 18px !important;
}
#rewards li {
	background: #EEE url(../images/stripes-lightgrey.gif);
	margin-top: 5px;
	border-bottom: 2px solid #d2d2d2;
	padding: 16px 20px;
}
#rewards li h4 {
	background: url(../images/reward-title-line.gif) repeat-x bottom;
	padding-bottom: 14px;
}
#rewards li h4 a {
	font-size: 16px;
	font-weight: bold;
}
#rewards li h4 span {
	float: right;
}
#rewards li h4 img {
	float: left;
	margin-top: 2px;
	margin-right: 6px;
}
#rewards h5, #rewards h6, #rewards p, #rewards ul, #rewards ol, #rewards hr, #rewards blockquote, #rewards q, #rewards table, #rewards iframe, #rewards object {
	margin-top: 8px;
}
#rewards ul {
	margin-left: 36px;
	padding: 0px;
	list-style: disc;
	margin-top: 12px;
}
#rewards ol {
	margin-left: 36px;
	padding: 0px;
	list-style: decimal;
	margin-top: 12px;
}
#rewards ul li, #rewards ol li {
	border: none;
	padding: 0px;
}

/* Team */
#team {
	text-shadow: 0px 1px 0px #FFF;
}
#team h2 {
	margin: 0px 10px 20px 10px;
	font-size: 24px;
	text-transform: uppercase;
	color: #4d4d4d;
	text-shadow: 0px 2px 0px rgba(2,2,8,0.1);
}
.teambox {
	float: left;
	width: 220px;
	margin: 0px 10px 30px 10px;
}
.teambox img {
	margin-bottom: 2px;
	max-width: 100%;
	height: auto;
}
.teambox h3 {
	display: block;
	background: #77bb44 url(../images/stripes-green.gif);
	height: 39px;
	padding: 11px 0px 0px 10px;
	color: #FFF;
	font-size: 18px;
	line-height: 16px;
	text-transform: uppercase;
	border-bottom: 2px solid #5a9f26;
	text-shadow: 0px 2px 0px #5a9f26;
}
.teambox h3 span {
	display: block;
	font-size: 12px;
	color: #b8e321;
	font-weight: normal;
	text-transform: none;
}
.teambox h4, .teambox h5, .teambox h6 {
	text-transform: uppercase;
}
.teambox h4, .teambox h5, .teambox h6, .teambox p, .teambox ul, .teambox ol, .teambox hr, .teambox blockquote, .teambox q, .teambox table, .teambox iframe, .teambox object {
	margin-top: 13px;
	line-height: 20px;
}

/* Contact */
#contact {
	text-shadow: 0px 1px 0px #FFF;
}
#contact h2 {
	margin: 0px 10px 20px 10px;
	font-size: 24px;
	text-transform: uppercase;
	color: #4d4d4d;
	text-shadow: 0px 2px 0px rgba(2,2,8,0.1);
}
#contact-location {
	float: left;
	width: 460px;
	margin: 0px 10px 30px 10px;
}
#contact-form {
	float: right;
	width: 430px;
	margin: 0px 10px 30px 10px;
}
#contact h4, #contact h5, #contact h6 {
	font-size: 16px;
	line-height: 17px;
	text-transform: uppercase;
}
#contact h4, #contact h5, #contact h6, #contact p, #contact ul, #contact ol, #contact hr, #contact blockquote, #contact q, #contact table, #contact iframe, #contact object {
	margin-top: 13px;
	line-height: 20px;
}
#contact iframe {
	max-width: 460px;
}
#contact-location h4:first-child, #contact-form h4:first-child {
	margin-top: 0px !important;
}
#contact-address {
	float: left;
	width: 220px;
	margin-top: 25px !important;
}
#contact-numbers {
	float: left;
	margin-top: 25px !important;
}
#contact-numbers span {
	display: inline-block;
	width: 65px;
}
#contact input, #contact textarea {
	margin: 13px 0px 10px 0px;
	border: none;
	width: 430px;
}
#contact input[type="text"] {
	height: 30px;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 2px 0px #d2d2d2;
	width: 428px;
}
#contact textarea {
	height: 250px;
	border: 1px solid #d2d2d2;
	box-shadow: 0px 2px 0px #d2d2d2;
	width: 428px;
}
#contact-form-submit {
	background: #77bb44 url(../images/stripes-green.gif) !important;
	border-bottom: 2px solid #5a9f26 !important;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	height: 33px;
	text-shadow: 0px 2px 0px #5a9f26;
	cursor: pointer;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	transition: 0.4s
}
#contact-form-submit:hover {
	opacity: 0.7;
}

table {
  max-width: 400px;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  width: 400px;
  margin-bottom: 15px;
}


.table th, .table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #999;
}

.table td.col2 { width: 100px; text-align: center;}
.table td.col1 span {font-size: 10px; color: #999;}

.table th {
  font-weight: bold;
}

.table thead { background: transparent url(../images/bg-body-4.png); color: #666; font-weight: bold; font-size: 14px; }

.table thead th {
  vertical-align: bottom;
}
.table thead:first-child tr th, .table thead:first-child tr td {
  border-top: 0;
}

.table thead .col1 { text-align: center;}

.table {
  border: none;
  border-collapse: separate;
  *border-collapse: collapsed;
}
.table-bordered th + th,
.table-bordered td + td,
.table-bordered th + td,
.table-bordered td + th {
  border-left: 1px solid #999;
}
.table thead:first-child tr:first-child th, .table tbody:first-child tr:first-child th, .table tbody:first-child tr:first-child td {
  border-top: 0;
}
.table tbody tr:nth-child(odd) td, .table tbody tr:nth-child(odd) th {
  background: transparent url(../img/bg-body-3.png);
}

.table tfoot th, .table tfoot td {
border-top: 3px solid #999;
padding: 12px 8px;
}

tfoot { color: #666; font-weight: bold; font-size: 20px; }

/* Footer */
#footer {
	margin: 0px 10px 30px 10px;
	background: #4d4d4d url(../images/stripes-grey.gif);
	color: #FFF;
	text-align: center;
	border-bottom: 2px solid #2c2c2c;
	text-shadow: 0px 2px 0px #2c2c2c;
	font-size: 12px;
	padding: 23px;
}
#footer a, #footer a:visited {
	color: #FFF;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}

/* Misc */
.social {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	top: 0px;
	right: 0px;
	position: absolute;
}
.social li {
	float: left;
	margin-right: 2px;
	background: #77bb44 url(../images/stripes-green.gif);
	border-bottom: 2px solid #5a9f26;
	width: 32px;
	height: 32px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}
.social li:hover {
	opacity: 0.7;
}
.phone {
	position: absolute;
	top: 68px;
	right: 10px;
	font-size: 20px;
	color: #000;
}
.phone span {
	font-size: 30px;
	font-weight: bold;
}
.menu {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top: 18px !important;
}
ul.menu {width: 310px;}
.menu li a {
	float: left;
	margin-right: 2px;
	background: #77bb44 url(../images/stripes-green.gif);
	border-bottom: 2px solid #5a9f26;
	width: 75px;
	height: 22px;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	text-align: center;
	padding: 10px 0 0 0;
}
.menu li:hover {
	opacity: 0.7;
}
.menu li a {color: #fff;text-decoration: none;}
#toTop {
	background: url(../images/stripes-green.gif) #e94d9f !important;
	border-bottom: 2px solid #5a9f26 !important;
	padding: 10px 20px;
	margin: 10px;
}
#toTop a:link, #toTop a:visited {
	color: #fff !important;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 0px 2px 0px #5a9f26;
}
#toTop a:hover {
	color: #B8E321 !important;
}
.dark p {color: #000; font-weight: bold;}
.clearfix {
	clear: both;
}